<?php
// $Id: blocks.php,v 1.1.1.1 2003/03/26 22:43:20 gstarret Exp $
// Blocks
define("_MB_GALLERY_DISP","How many images to display?");
define("_MB_GALLERY_MAXW","Max size of image width");
define("_MB_GALLERY_SHOWDATE","Display date of image upload?");
?>